<template>
  <div title="大屏" @click="jumpBigScreen">
    <Icon icon="ant-design:heat-map-outlined" />
  </div>
</template>
<script lang="ts" setup>
  import Icon from '@/components/Icon/Icon.vue';
  import axios from 'axios';

  function jumpBigScreen() {
    axios.get('/config/config.json').then((res) => {
      window.open(res.data.bigScreen.jumpUrl + '/bigScreen', '_self');
    });
  }
</script>
